<style>
body,h1,h3,h4,h5 {font-family: "Poppins", sans-serif}
body {font-size:1.2em;}
h2 {font-family: "Oswald";font-size:22px;}
h3 {font-family: "Oswald";font-size:22px;}
h4 {font-family: "Oswald";font-size:18px;padding:3px;margin:3px;}
.w3-osc {font-family: 'Open Sans Condensed', sans-serif;font-size:3em;}
.w3-osc2 {font-family: 'Open Sans Condensed', sans-serif;font-size:1em;}
.w3-osc3 {font-family: 'Open Sans Condensed', sans-serif;font-size:1.1em;}
.w3-osc4 {font-family: 'Open Sans Condensed', sans-serif;font-size:1.6em;font-weight: bold;}
.w3-oscfont {font-family: 'Open Sans Condensed', sans-serif;}
.w3-textm {font-size:18px;}
.w3-textmic {font-size:16px;}
.w3-textfmic {font-size:14px;}
.w3-colorbg {color:#e11a0c;}
.w3-colororg {color:#fcc37f;}
.w3-euunderline {text-decoration:none;}
.w3-euitalic {font-style: italic;}
.w3-eubold {font-weight: bold;}
.w3-eupama {margin:0px;margin:3px;}
.w3-cont2 {font-family: "Raleway", sans-serif}
.base {clear:both;display: block;overflow: hidden;margin:25px 0px;}
.base1 {border-right: 1px solid #d4d4d4;padding:5px;float:left;width:161px;margin-right:10px;}
.base1 img {width:150px;}
.base2 {margin:0px;padding:0px;}
.base2 a {text-decoration: none;font-size:25px;color:#9a3134;font-weight: 300;}
.base2 a:hover {text-decoration: underline;}
.pdata {color:#b7b7b7;font-size:14px;margin:0px 0px 15px 10px;}
.w3-pozalist {padding: 15px 15px 15px 0;}
.w3-eumargin {margin:16px;}
.w3-eumarginright {margin-right:16px;}
.w3-eupozelist {height:70px;padding:1px;margin:6px;}
#googleMap{height:500px;margin:0px;border-radius:3px;border:1px solid #eeebeb;background-color:white;}
.w3-eupadding {padding:0px;}
@media screen and (max-width:700px){
.w3-osc {font-size:2em;font-weight: bold;}
.w3-pozalist {padding: 15px 0 0 0;}
.w3-osc4 {font-size:1.4em;font-weight: bold;}
body {font-size:1em;}
.w3-eumargin {margin:0px;}
.w3-eumarginright {margin:0px;}
.w3-eupozelist {height:50px;padding:1px;margin:4px;}
#googleMap{height:300px;}
.w3-euzoompoza {width:100%;}
.w3-eudisplaynone {display:none;}
.w3-eupadding {padding:5px;}
}
#infowindow-content {display: none;}
#map #infowindow-content {display: inline;}
#pac-container {padding-bottom: 12px;margin-right: 12px;}
#pac-input {background-color: #fff;font-family: Roboto;font-size: 15px;font-weight: 300; margin-left: 12px;padding: 0 7px 0 8px;
text-overflow: ellipsis;width: 250px;}
#pac-input:focus {border-color: #4d90fe;}
#pac-card {background-color: white;padding-top:10px;}
.fileUpload {position: relative;overflow: hidden;
}
.fileUpload input.upload {position: absolute;top: 0;right: 0;margin: 0;padding: 0;font-size: 20px;cursor: pointer;opacity: 0;filter: alpha(opacity=0);
}
.socialmedia {padding:5px;margin:5px;}
</style>